/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 1996. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_BINARYSWITCH              2       /* callback function: PathSwitchCallback */
#define  PANEL_LAUNCH_BUTTON             3       /* callback function: LaunchCallback */
#define  PANEL_QUIT_BUTTON               4       /* callback function: QuitCallback */
#define  PANEL_WORLD_PICTRING            5       /* callback function: AnimateWorldCallback */
#define  PANEL_ROCKET_PICTRING           6
#define  PANEL_DECORATION_2              7
#define  PANEL_DECORATION                8


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK AnimateWorldCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK LaunchCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK PathSwitchCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
